
* {
  box-sizing: border-box;
}

.price {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
  background-color: #122B77;
  color: white;
  font-size: 27px;
  font-weight:600;
}

.price li {
  border-bottom: 1px solid #eee;
  padding: 12px;
  text-align: center;
}

.price .grey {
  background-color: #eee;
  font-size: 20px;
}

.price .meroon {
  background-color: #640631;
  font-size: 20px;
  color:#fff;
}

.button {
  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 8px 15px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
}

@media only screen and (max-width: 600px) {
  .columns {
    width: 100%;
  }
}


.package {
  list-style-type: none;
  border: none;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.package .pkg {
  background-color: #122B77;
  font-size: 18px;
  color:#fff;
  margin-bottom:15px;
  border:none;
}

.package li {
  border-bottom: 1px solid #eee;
  padding: 10px;
  text-align: center;
}

.package .pkg a {
  color:#fff;
}
